@charset "utf-8";

body  {
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#container {
	width: 1150px;
	text-align: left; 
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#header {
	padding-top: 10px;
	padding-right: 42px;
	padding-left: 43px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #F05F62;
} 
#header #list a{
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border-bottom: dotted 1px #999;
	padding: 0 5px;

} 
#header #list a:hover{
	font-size: 12px;
	color: #F05F62;
	text-decoration: none;
	border-bottom: dotted 1px #F05F62;
	padding: 0 5px;

} 
#header h1  {
	margin: 0; 
	padding: 10px 0; 
}
#sidebar1  {
    float: right;
    width: 200px;
    padding: 28px 50px 15px 0;
}
#mainContent {
    font-size: 12px;
    line-height: 20px;
    float: left;
    margin: 0;
    padding: 28px 20px 15px 50px;
    width: 820px;
} 
#pamphlet    {
    width: 100%;
    margin: 0;
    padding-top: 5px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} 
#pamphlet p {
    margin: 0 0 20px 0;
}
#pamphlet p.jissekigyousyu {
    border-top: 1px dashed #F05F62;
    border-bottom: 1px dashed #F05F62;
    padding: 5px 0;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
}


p.midashi {
    margin: 0 0 20px 0;
    font-size: 15px;
    padding: 0 0 0 5px;
    border-left: 3px solid #555555;
}
#pamphlet .pamphlet_link {
}
#pamphlet .pamphlet_link ul {
    padding: 0;
    margin: 0 0 20px 0;
    list-style-type: none;
}
#pamphlet .pamphlet_link ul li {
    margin: 2px;
    padding: 0;
    display: block;
    float: left;
}
.pamphlet_link ul li a:link  ,.pamphlet_link ul li a:visited{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #FFF;
    text-decoration: none;
    background-color: #F05F62;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    display: block;
} 
.pamphlet_link ul li a:hover{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #FF7D43;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;


}
#pamphlet h1 {
    margin: 0 0 20px 0;
    padding: 10px 0 5px 10px;
    border-bottom: 1px solid #F05F62;
    display: block;
    border-left: 5px solid #F05F62;
}
#pamphlet #jissekiichiran {
    margin: 0 0 20px 0;
}
#pamphlet #jissekiichiran ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#pamphlet #jissekiichiran ul li {
    margin: 0.5% 0.5% 1.5% 0.5%;
    width: 24%;
    display: block;
    float: left;
    line-height: 14px;
    font-size: 12px;
}
#pamphlet #jissekiichiran ul li img {
    margin: 0 0 5px 0;
    width: 100%;
    display: block;
}
#pamphlet #jissekiichiran ul li p  {
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    line-height: 14px;
    width: 98%;
    display: block;
}
#pamphlet #jissekiichiran ul li p.overflow  {
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    line-height: 14px;
    width: 98%;
    height: 41px;
    display: block;
    overflow: hidden;

}
#pamphlet #jissekiichiran ul li a:link, #pamphlet #jissekiichiran ul li a:visited {
    display: block;
    color: #333333;
    text-decoration: none;
}
#pamphlet #jissekiichiran ul li a:hover {
    text-decoration: underline;
}

#pamphlet #jissekiichiran ul li a:hover img {
    filter: alpha(opacity=80);
    opacity: 0.8;
}
#pamphlet h3 {
    font-size: 20px;
    margin: 30px 0 10px 0;
    line-height: 20px;
    display: block;
    padding: 10px 0 5px 5px;
    border-bottom: 1px dotted #AAAAAA;
    border-left: 3px solid #AAAAAA;
}
#pamphlet h4 {
    margin: 20px 0 10px 10px;
    font-size: 16px;
    display: block;
}

#orikata {
    padding: 0;
    margin: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#orikata ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#orikata ul li {
    display: block;
    padding: 0;
    float: left;
    text-align: center;
    margin: 2px 2px 10px 2px;
    min-height: 210px;
}
#orikata ul li img {
    margin: 0 27px;
    padding: 0;
    display: block;
}
#pamphlet .textbox {
    margin: 10px auto 20px auto;
    padding: 0;
    display: block;
    width: 100%;
}
#pamphlet .textbox ul {
    padding: 0;
    margin: 20px auto;
    list-style-type: none;
    display: block;
    width: 96%;
}
#pamphlet .textbox ul li {
    padding: 0;
    margin: 0;
}


#pamphlet .textbox a:link, #pamphlet .textbox a:visited {
    display: block;
    background-color: #F05F62;
    color: #FFFFFF;
    width: 100%;
    max-width: 250px;
    text-align: center;
    padding: 5px 0;
    text-decoration: none;
    font-size: 15px;
}
#pamphlet .textbox a:hover {
    background-color: #B8B8B8;
    color: #000000;
}
#pamphlet .textbox p  {
    margin: 0 0 10px 15px;
    font-size: 15px;
    line-height: 20px;
}
#pamphlet .textbox ul.no4 {
    padding: 0;
    margin: 20px auto;
    list-style-type: none;
    display: block;
    width: 96%;
    font-size: 14px;
    line-height: 18px;
}
#pamphlet .textbox ul.no4 li {
    padding: 5px 0 3px 5px;
    margin: 0 0 5px 0;
    display: block;
    border-left: 3px solid #AAAAAA;
}
p.fontsize15 {
    font-size: 15px;
    margin: 5px 0 0 0;
    padding: 0;
    line-height: 20px;
}




.style3 {
	font-size: 10px;
	line-height: 12px;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
